__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
WHERE SCRIPT_FILE_NAME = 'FW44021_POSTDATA_OUAF-16579.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__
__EXIT__
__ENDIF__


update f1_bus_flg_type bft set bft.bus_flg_priority_flg = (case 
                                when bft.bus_flg_priority_flg = 'HIGH' then '010 '
                                when bft.bus_flg_priority_flg = 'MED' then '050 '
                                when bft.bus_flg_priority_flg = 'LOW' then '090 '
                                end)
/

update f1_bus_flg bf set bf.bus_flg_priority_flg = (case 
                                when bf.bus_flg_priority_flg = 'HIGH' then '010 '
                                when bf.bus_flg_priority_flg = 'MED' then '050 '
                                when bf.bus_flg_priority_flg = 'LOW' then '090 '
                                end)
/
